<download name="VulcanAssault" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="7872699" md5="f62b3c1b306b98821fddd8c5815dbe3f"/>
  <file src="VulcanAssault.xml" dest="VulcanAssault.xml" size="486" md5="b96c8fad72c857a28174e9b9ba5b932a"/>
 </files>
</download>
